v2.2.3 (in development)

2017.xx.xx

v2.2.2

2017.01.23

v2.2.1

2016.10.18

v2.2.0

2016.08.07

v2.1.1

2016.05.07

v2.1.0

2016.03.27

v2.0.3

2015.12.31

v2.0.2

2015.10.12

v2.0.1

2015.07.15

v2.0.0

2015.04.21

v1.5.2

2013.02.02

v1.5.1

2012.12.28

v1.5.0

2012.09.02

v1.4.10

2012.08.21

v1.4.9

2012.07.28

v1.4.8

2012.07.08

v1.4.7

2012.07.05

v1.4.6

2012.02.14

v1.4.5

2012.01.07

v1.4.4

2011.12.11

v1.4.3

2011.12.08

v1.4.2

2011.12.02

v1.4.1

2011.05.15

v1.4.0

2011.05.15

Migration to 1.4.0

In order to get full Honeycomb/Gingerbread (3.1, API 12) support you have to:

v1.3.2

2010.09.03

v1.3.1

2010.06.14

v1.3.0

2010.06.12

v1.2.0

2010.06.03

v1.1.1

2010.04.29

v1.1.0

2010.04.28

v1.0.0

2010.04.02

v0.9.2

2010.03.13

v0.9.1

2010.03.02